| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::TagsDBJobInfo Class Reference
Inheritance diagram for Digikam::TagsDBJobInfo:

## Public Member Functions
bool | isFaceFoldersJob () const
void | setFaceFoldersJob ()
void | setSpecialTag (const QString &tag)
void | setTagsIds (const QList< int > &tagsIds)
QString | specialTag () const
QList< int > | tagsIds () const
Public Member Functions inherited from Digikam::DBJobInfo
bool | isFoldersJob () const
bool | isListAvailableImagesOnly () const
bool | isRecursive () const
void | setFoldersJob ()
void | setListAvailableImagesOnly ()
void | setRecursive ()